body {
	background:#f6f8f8;
	color:#4C4C4C;
	font-family: 'Gudea', sans-serif;
	/* font-size:15px;
	line-height: 25px; */
}

/* rajainfo jaoks */
.Text{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-weight: normal;
        font-style: normal;
        color: #000000;
        text-decoration: none;
}
.toolTip { /*
        filter:alpha(opacity=80);
        -moz-opacity: 0.8;
        opacity: 0.8;
        comment the above 3 line if you don't want transparency*/
}

a:link {
	COLOR: #333;
	text-decoration: underline;}
a:visited {
	COLOR: #333;
	text-decoration: underline;}
a:hover {
	COLOR: #333;
	text-decoration: none;}

a.legend:link {
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 7pt;
	text-decoration: none;}

a.legend:visited {
	COLOR: #333333;
	FONT-SIZE: 7pt
	text-decoration: none;}

a.legend:hover {
	COLOR: #333333;
	FONT-SIZE: 7pt
	text-decoration: underline;}

h1 { font-family: ‘Metrophobic’, Arial, serif; font-weight: 400; }

td {
	COLOR: #333333;
	FONT-SIZE: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}

.suurkast {	border: 1px solid #CFCFCF;
			background-color:#FFFFFF;
			padding:30px;
			}

.tekstikast { border: 1px solid #888377; }

.tekstikast:focus { background-color: #F4EEDD; }

.nupukene {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		
	border: 1px solid #333333;
    background-color: #999999;
    color: #000000;
	}

.pic {background-color:#ffffff; padding:3px; border:1px solid; border-color:#7A7A7A;}
.pic2 {background-color:#ffffff; padding:23px; border:2px solid; border-color:#000000; position:absolute; visibility:hidden;}
.suurpilt {background-color:#ffffff; border:1px solid; border-color:#444444; position:absolute; visibility:hidden;}
.red {color:#9B0000;}
html,body{border:0;margin:0;padding:0;}

.tbltrans TD {
filter:alpha(opacity=40);
-moz-opacity:.40;
opacity:.40;}